#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-69q0CKVKcZBUG3TTkfb3A
key:                  pantry-0.5.7-69q0CKVKcZBUG3TTkfb3A
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  49ececce56a941b245abbeb449ae95d6
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-69q0CKVKcZBUG3TTkfb3A
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-G4WOWl9b7JgD8QcQIKKL2o
    casa-types-0.0.2-GncpaUdgRYHCcy6d87sXuX
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    crypton-0.34-HnjNthsmTRsJhNsu9O8xuu
    crypton-conduit-0.2.3-2HnRpALxG5F6caje3ePzvk
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-HnfM9NEX8NX24nimZY8Msg
    generic-deriving-1.14.5-u4UrUcExOx2uezVs98tgz
    hackage-security-0.6.2.6-DNjwqgVQmCXHlapIOi2UQP
    hpack-0.35.2-6IRh49qwuow3aMxfUhELAS
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-download-0.2.1.0-CKN76OfraJaF1ZE3w3lwmz
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    path-0.9.5-1VVMLnMSo523aOZ07idwqu
    path-io-1.8.2-3T86DgKLXbnhdJ7UtVlRs
    persistent-2.14.5.1-3BGgYQ8C0Jm7MPKnu5lR4
    persistent-sqlite-2.13.1.0-CP0CsZK9ueh2VxoWCan7NT
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
    rio-0.1.22.0-1Txd7Dw4QVT4DOFhmGKyXE
    rio-orphans-0.1.2.0-6nUlDTIB0Xb8QERZs0BpFx
    rio-prettyprint-0.1.6.0-4dFXdfAAYh0Kk9bqlh1wva
    tar-conduit-0.4.1-4kPtTelDxJEA9yh1WJvCl8 text-1.2.5.0
    text-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-ExGZRe6xZ958ARCIgzpD3M
    unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h
    zip-archive-0.4.3.2-64C7Ne6hFNpCmkeTv4g9gC

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

